<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/css/reset.css">
    <link rel="stylesheet" href="./style/css/nav.css">
    <link rel="stylesheet" href="./style/css/services.css">
    <link rel="stylesheet" href="./style/css/footer.css">
    <title>Services</title>
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <h1 class="brand"><a href="index.html"><span>A</span>ston Martin</a></h1>
                <ul>
                    <li><a href="./home.html">Home</a></li>
                    <li><a href="./services.html">Services</a></li>
                    <li><a href="./about.html">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="content">
        
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer-stuff">
            <div class="col">
                <strong>Find us</strong>
                <ul>
                    <li><a href="#">Twitter</a></li>
                    <li><a href="#">Periscope</a></li>
                    <li><a href="#">Facebook</a></li>
                </ul>
                </div>
                <div class="col">
                    <strong>Distributors</strong>
                    <ul>
                        <li><a href="#">Almaty</a></li>
                        <li><a href="#">Shymkent</a></li>
                        <li><a href="#">Taldykorgan</a></li>
                    </ul>
                </div>
                <div class="col">
                    <strong>Authors</strong>
                    <ul>
                        <li><a href="#">Bahalek</a></li>
                        <li><a href="#">Sahalek</a></li>
                        <li><a href="#">Vahalek</a></li>
                    </ul>
                </div>
                <div class="col">
                    <form action="submit">
                        <strong>Write Email for sign in!</strong>
                    <input type="email">
                </form>
            </div>
        </div>
    </footer>
    <script src="./node_modules/jquery/dist/jquery.js"></script>
</body>
</html>